View Issue Details

IDProjectCategoryView StatusLast Update
0002018XdebugUncategorizedpublic2021-10-04 09:29
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0 
Summary0002018: zlib compression support on Windows
DescriptionWe need to get Xdebug on Windows to link to zlib to provide compression support there too.
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-09-16 08:47 derick New Issue
2021-09-21 09:39 derick Assigned To => derick
2021-09-21 09:39 derick Status new => closed
2021-09-21 09:39 derick Resolution open => fixed
2021-09-21 09:39 derick Fixed in Version => 3.1dev
2021-09-21 09:39 derick Note Added: 0006022
2021-10-04 09:29 derick Fixed in Version 3.1dev => 3.1.0